View Issue Details

IDProjectCategoryView StatusLast Update
0000046Rabbit Ranchers[All Projects] Artpublic2017-06-15 04:17
ReporterrainChu 
Assigned TorainChu 
PrioritynoneSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000046: Add art for the mailbox
DescriptionCreate a model for the mailbox and stockpile
TagsNo tags attached.

Relationships

child of 0000109 resolvedrainChu Replace all placeholder art assets with alpha art assets 

Activities

rainChu

rainChu

2017-04-26 23:41

administrator   ~0000027

Did the mailbox, need stockpile still

Issue History

Date Modified Username Field Change
2017-04-03 19:43 rainChu New Issue
2017-04-03 19:52 rainChu Status new => confirmed
2017-04-03 20:11 rainChu Target Version => Future
2017-04-26 23:41 rainChu Note Added: 0000027
2017-04-26 23:42 rainChu Assigned To => rainChu
2017-04-26 23:42 rainChu Status confirmed => assigned
2017-04-27 00:01 rainChu Priority normal => low
2017-04-28 08:55 rainChu Priority low => none
2017-05-07 09:19 rainChu Target Version Future => Alpha 1
2017-05-07 11:05 rainChu Relationship added child of 0000109
2017-06-15 04:17 rainChu Status assigned => resolved
2017-06-15 04:17 rainChu Resolution open => fixed
2017-06-15 04:17 rainChu Fixed in Version => Alpha 1